class UebAuswahlFlaschenMeth
{
	public static void main(String[] args) throws java.io.IOException
	{
					  
		int		eingabe=0;
		int		preis;
		boolean abfrage;
		String	anzahl;
		String auswahl="n";
		
		java.io.BufferedReader in=new java.io.BufferedReader(
						new java.io.InputStreamReader(System.in));
		
		System.out.println("Wein Programm");
		System.out.println("Auswahlmoeglichekeiten ");
		System.out.println("");

	   
	   while(auswahl.equals("n"))
	   {
	   System.out.println("[P] Druecken fuer Preisabfrage");
		System.out.println("[F] Druecken fuer Flaschenabfrage");
		System.out.println("[B] Druecken um das Programm zu beenden");
		auswahl=in.readLine();
		
	   if(auswahl.equals("p"))
	   	{
	   		System.out.println("Wieviel Euro wollen sie ausgeben ?");
	   		
				eingabe=Tools.getIntFromKeyboard();
				
		      if(eingabe<=20*9)
   			{
   				preis=eingabe/9;
					System.out.println("Fuer "+eingabe+" Euro bekommen sie "+preis+" Flaschen (Je Flasche 9Euro)");
   			}
	   		else
   			{
		   		if(eingabe>=50*9)
		   		{
		   			preis=eingabe/7;
		   			System.out.println("Fuer "+eingabe+" Euro bekommen sie "+preis+" Flaschen (Je Flasche 7Euro)");
		   		}
			   	else
			   	{	
			   		preis=eingabe/8;
	   				System.out.println("Fuer "+eingabe+" Euro bekommen sie "+preis+" Flaschen (Je Flasche 8Euro)"); 				
			   	}
		    	}			
	   	}
	   	else
   		{
		   	if(auswahl.equals("f"))
		   	{
		   		System.out.println("Wieviel Flaschen moechten sie kaufen?");

		      	eingabe=Tools.getIntFromKeyboard();
		      		
	      		if(eingabe<=20)
   				{
   						preis=eingabe*9;
							System.out.println("Fuer "+eingabe+" Flaschen bezahlen sie je Flasche 9 Euro und Insgesamt "+preis+" Euro");
   				}
   				else
   				{
		   			if(eingabe>=50)
		   			{
							preis=eingabe*7;
							System.out.println("Fuer "+eingabe+" Flaschen bezahlen sie je Flasche 7 Euro und Insgesamt "+preis+" Euro");
		   			}
			   		else
			   		{
							preis=eingabe*8;
							System.out.println("Fuer "+eingabe+" Flaschen bezahlen sie je Flasche 8 Euro und Insgesamt "+preis+" Euro");
	   				}
		    		}
		   	}
		    }
		System.out.println("");
	   System.out.println("Wollen sie eine neue Anfrage starten ?  [B]Beenden [N]Neue Anfrage ");
		auswahl=in.readLine();
		System.out.print("");
	   }
	   System.out.println("Ende");		
	}
}